View Issue Details

IDProjectCategoryLast Update
0019325AI War 2[All Projects] Gameplay IssueAug 9, 2018 9:05 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.612 
Fixed in Version0.759-0.760 Only The Start of Discovery 
Summary0019325: Hunter fleet captures planet
DescriptionI started a game and then turned up the AI progress to let it kill me. When the AI recaptured a plant the planet wound up being owned by the Hunter Fleet faction (the planetary controller was brown and it showed Brown on the map). This is unexpected. Possibly desirable? Possibly not?
TagsNo tags attached.
Internal Weight

Activities

BadgerBadger

Dec 28, 2017 1:04 pm

manager  

planetOwnedByHunterFleet~#EN#57725749#2833#testGame#Vanilla#Normal.save.gz (126,174 bytes)

BadgerBadger

Feb 14, 2018 10:03 pm

manager   ~0046976

Note this could probably be prevented by making sure Hunter/Warden fleets don't get Usurpers.

BadgerBadger

Apr 6, 2018 8:55 pm

manager   ~0047374

Still happens.

weirdCapture.savemet (46 bytes)
weirdCapture.save (2,683,617 bytes)

BadgerBadger

Aug 9, 2018 9:05 am

manager   ~0048221

This is no longer possible

BadgerBadger

Aug 9, 2018 9:05 am

manager   ~0048222

Fixed

Issue History

Date Modified Username Field Change
Dec 28, 2017 1:04 pm BadgerBadger New Issue
Dec 28, 2017 1:04 pm BadgerBadger Status new => assigned
Dec 28, 2017 1:04 pm BadgerBadger Assigned To => keith.lamothe
Dec 28, 2017 1:04 pm BadgerBadger File Added: planetOwnedByHunterFleet~#EN#57725749#2833#testGame#Vanilla#Normal.save.gz
Feb 14, 2018 10:03 pm BadgerBadger Note Added: 0046976
Apr 6, 2018 8:55 pm BadgerBadger File Added: weirdCapture.savemet
Apr 6, 2018 8:55 pm BadgerBadger File Added: weirdCapture.save
Apr 6, 2018 8:55 pm BadgerBadger Note Added: 0047374
Aug 9, 2018 9:05 am BadgerBadger Note Added: 0048221
Aug 9, 2018 9:05 am BadgerBadger Status assigned => resolved
Aug 9, 2018 9:05 am BadgerBadger Resolution open => fixed
Aug 9, 2018 9:05 am BadgerBadger Fixed in Version => 0.759-0.760 Only The Start of Discovery
Aug 9, 2018 9:05 am BadgerBadger Note Added: 0048222